@font-face {
	font-family: 'Bradford Medium LL';
	font-weight: 400;
	font-style: normal;
	src: url(//withintent.com/app/themes/intent-lp/public/fonts/Bradford/BradfordLLWeb-Medium.woff);
}

@font-face {
	font-family: 'Acumin Pro Wide';
	font-weight: 400;
	font-style: normal;
	src: url(//use.typekit.net/af/e3a744/00000000000000003b9acb3f/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3);
}

@font-face {
	font-family: 'Acumin Pro Wide';
	font-weight: 500;
	font-style: normal;
	src: url(//use.typekit.net/af/cc64d9/00000000000000003b9acb41/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3);
}

@font-face {
	font-family: 'Acumin Pro Wide';
	font-weight: 600;
	font-style: normal;
	src: url(//use.typekit.net/af/2acd47/00000000000000003b9acb43/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3);
}

@font-face {
	font-family: 'Acumin Pro';
	font-weight: 700;
	font-style: normal;
	src: url(//use.typekit.net/af/6d4bb2/00000000000000003b9acafc/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3));
}

@font-face {
	font-family: 'Acumin Pro';
	font-weight: 600;
	font-style: normal;
	src: url(//use.typekit.net/af/6d4bb2/00000000000000003b9acafc/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3));
}

@font-face {
	font-family: 'Acumin Pro';
	font-weight: 400;
	font-style: normal;
	src: url(//use.typekit.net/af/46da36/00000000000000003b9acaf6/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3);
}

@font-face {
	font-family: 'Acumin Pro';
	font-weight: 600;
	font-style: normal;
	src: url(//use.typekit.net/af/6d4bb2/00000000000000003b9acafc/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3);
}

@font-face {
	font-family: 'Acumin Pro';
	font-weight: 700;
	font-style: normal;
	src: url(//use.typekit.net/af/6d4bb2/00000000000000003b9acafc/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3);
}

